body {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000;
background-color: #e7e7e7;
background-image: url("/images/web/bg.gif");
background-position: 0px 60px;
background-repeat:repeat-x;
margin: 0;
padding: 0;
text-align: left;
line-height: 19px;
}
table, td { font-size: 14px; }
a {
color: #001677;
text-decoration: underline;
}
a:hover {
text-decoration: none;
}
h1 {
padding: 3px;
margin: 0 0 10px 0;
font-size: 25px;
}
h2 {
padding: 3px;
margin: 0;
font-size: 20px;
}
form {
padding:0;
margin:0;
}
img {
border:0;
}

div#cloudOverlay {
position: fixed;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
background-color: #000;
opacity:0.70;
filter:alpha(opacity=70);
-moz-opacity:0.70;
display:none;
}
div#cloudPage {
background-color: #FFF;
width: 700px;
padding:8px;
min-height: 300px;
position: absolute;
top: 80px;
z-index: 200;
display: none;
border: 1px solid #fff;
margin-bottom: 80px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
div#cloudPageClose,
div#cloudMessageClose,
a.logout {
background-color: #e7e7e7;
position:absolute;
top:-6px;
right:-10px;
font-weight:bold;
background-color:red;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
padding:3px;
width:15px;
text-align:center;
color: #fff;
cursor: pointer;
}
a.logout {
top: -15px;
right: -25px;
line-height: normal;
text-decoration: none;
}
div#cloudSecondOverlay {
position: fixed;
top:0;
left:0;
height:100%;
width:100%;
background-color: #000;
opacity:0.80;
filter:alpha(opacity=80);
-moz-opacity:0.80;
display:none;
z-index:300;
}
div#cloudMessage {
background-color: #e7e7e7;
width: 350px;
padding:8px;
position: fixed;
z-index: 400;
display: none;
top: 20%;
border: 1px solid #000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}

.act-link {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px #000 solid;
padding: 3px 10px 3px 10px;
background-color: #fff;
background-repeat:repeat-x;
font-weight: bold;
color: #000;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
float: left;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}
.inact-link {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px #000 solid;
padding: 3px 10px 3px 10px;
background-color: #ffa900;
background-image: url("/images/web/button.gif");
background-size: 100% 100%;
background-repeat:repeat-x;
font-weight: bold;
color: #000 !important;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none !important;
float: left;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
.inact-link:hover {
border: 1px #fff solid;
background-color: #ffa900;
color: #000;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}
.acenter { text-align: center !important; }

.button, .button-big {
cursor: pointer;
height: 25px;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
a.button {
text-decoration:none;
line-height:25px;
}
.button:hover, .button-big:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}
.button-big, #button-big { width: 170px; }
.input-text, .input-text-big {
height: 22px;
width: 120px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px #000 solid;
margin: 0;
padding-top:0;
padding-bottom:0;
padding-left: 2px;
padding-right: 2px;
background-color: #fff;
color: #000;
}
#header .input-text-big {
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
#header .input-text-big:hover {
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}
select.input-text {
height:25px;
}
.input-text.small {
width:100px !important;
}
.div-input-text {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px #000 solid;
margin: 0;
padding-top:0;
padding-bottom:0;
padding-left: 2px;
padding-right: 2px;
background-color: #fff;
color: #000;
}
.input-text-big { width: 170px; }

#header {
position:relative;
background-color:#000;
margin:auto;
margin-bottom:3px;
margin-top:8px;
width: 947px;
height: 85px;
color: #fff;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
#header_links {
width: 700px;
position: absolute;
left: 230px;
top:10px;
}
#header_links img.header-icons {
	vertical-align: text-bottom;
}
/* language menu */
#languages {
position: absolute;
z-index:10;
top: 10px;
right: 10px;
width: 150px;
background: url('/images/web/button.gif');
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
margin:0;
padding-left: 2px;
padding-top: 4px;
padding-bottom: 3px;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
#languages a {
text-decoration:none;
color: #000;
}
#languages a:hover {
text-decoration: underline;
font-weight: bold;
}
#languages ul {
display: none;
list-style-type:none;
margin:0;
padding:0;
}
#languages span {
padding-left: 10px;
}
#languages li {
padding-top: 5px;
padding-left: 10px;
margin-top: 5px;
border-top: 1px gray solid;
}
#languages li:hover {
background-color: #feffdc;
}
#languages:hover {
border: 1px #000 solid;
background: #fff;
color: #000;
}
#languages:hover ul {
display: block;
}

.small-links {
color: #fff;
font-size: 12px;
}
#logo {
position:absolute;
left:10px;
top:10px;
}
#logo a {
text-decoration: none;
}

.subscriptionHeader {
text-align: center;
position: relative;
z-index: 10;
}
.subscriptionHeader a {
width: 100%;
text-align: center;
text-decoration: none;
color: #000;
}
.subscriptionHeader ul {
display: none;
list-style-type:none;
margin:0;
padding:0;
}
.subscriptionHeader:hover ul {
display: block;
}
.subscriptionHeader li {
padding-top: 5px;
padding-left: 10px;
margin-top: 5px;
border-top: 1px gray solid;
}

#content {
width: 925px;
background-color: #F7F7F7;
border-left: 1px;
padding:10px;
margin:9px auto auto;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
#content_left {
width: 485px;
float: left;
}
#content_right {
width: 428px;
float: right;
padding-top:15px;
padding-bottom:15px;
}
#content_register {
width: 430px;
float: right;
}
.content_box {
width: 400px;
margin:20px;
float: left;
}
#footer {
margin:auto;
padding-top: 5px;
padding-bottom: 10px;
width: 945px;
}
#footer div.footerBox {
width:175px;
float:left;
line-height:22px;
}
.clear { clear: both; }
.ok_row {
background-image: url("/images/icons/status/ok.png");
background-repeat: no-repeat;
padding: 2px 0 0 20px;
margin: 5px;
}
.info_row {
background-image: url("/images/icons/info.png");
background-repeat: no-repeat;
padding: 2px 0 0 20px;
margin: 5px;
}

.normal a {
text-decoration:underline;
color:blue;
}
.normal a:hover {
text-decoration:none;
}

/* dashboard */
.table-dashboard {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 2px #4e4e4e solid;
float: left;
width: 678px;
margin-top: 10px;
margin-bottom: 10px;
background-color: #d9d9d9;
box-shadow: 0px 0px 10px #4e4e4e;
-moz-box-shadow: 0px 0px 10px #4e4e4e;
-webkit-box-shadow: 0px 0px 10px #4e4e4e;
}
.table-records {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
border-top-left-radius: 0px;
border: 2px #4e4e4e solid;
float: left;
width: 665px;
margin-top: 0px;
margin-bottom: 10px;
background-color: #d9d9d9;
box-shadow: 0px 0px 10px #4e4e4e;
-moz-box-shadow: 0px 0px 10px #4e4e4e;
-webkit-box-shadow: 0px 0px 10px #4e4e4e;
}
.table-dashboard td, table.gray-table td {
padding: 4px;
border-top: 2px #4e4e4e solid;
}
.table-dashboard th, .table-records th, table.gray-table th {
padding: 4px;
font-size: 15px;
text-align: left;
font-weight: bold;
background-color: #cdcdcd;
border: 0;
}
.table-dashboard a, table.gray-table tbody a {
color: #000;
text-decoration: none;
}
.table-dashboard th a, table.gray-table th a {
color: #001677;
text-decoration: underline;
}
.table-dashboard th a:hover, table.gray-table th a:hover {
text-decoration: none;
}
.table-dashboard th span {
padding-right: 5px;
}

table.gray-table {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 8px;
border: 2px #4e4e4e solid;
margin-top: 10px;
margin-bottom: 10px;
background-color: #d9d9d9;
border-spacing:0;
}

.table-records td {
padding: 4px;
border-top: 2px #4e4e4e solid;
}

table.blackBorders{
border-collapse: collapse;
border-spacing: 0;
}
table.blackBorders td,
table.blackBorders th {
border: 1px solid #000;
padding:4px;
}

div#domainSearchBox div:hover {
background-color: #feffdc;
}
div.paymentTypes.paypal{
width:280px;
}
div.paymentTypes.paypal div.managerHeader{
width:240px;
cursor:default;
}
div.paymentTypes.paypal div.managerBox{
margin-left:-10px;
}
div.paymentTypes.g2s {
width:420px;
}
div.paymentTypes.g2s div.managerHeader {
width:380px;
cursor:default;
}
div.paymentTypes.g2s div.managerBox {
margin-left:-10px;
}
div.paymentTypes.balance{
width:200px;
}
div.paymentTypes.balance div.managerHeader{
width:180px;
cursor:default;
}

.new-record {
width:58px;
margin-right:3px;
text-align:center;
}

.table {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 8px;
border: 2px #4e4e4e solid;
float: left;
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
background-color: #d9d9d9;
}
.table td {
padding: 4px;
border-top: 2px #4e4e4e solid;
}
.table th {
padding: 4px;
font-size: 15px;
text-align: left;
font-weight: bold;
background-color: #cdcdcd;
}
.pointer { cursor: pointer; }

.notification {
position: relative;
margin: 8px 0 8px 0;
padding: 0;
border: 1px solid;
border-radius: 8px;
background-position: 10px 11px;
background-repeat: no-repeat;
width: 99.8%;
}
.notification.success {
background-image: url("/images/icons/status/ok.png");
border-color: #9adf8f;
background-repeat: no-repeat;
color: #556652;
}
.notification.error {
background-image: url("/images/icons/status/error.png");
background-color: #ffcece;
background-repeat: no-repeat;
border-color: #df8f8f;
color: #665252;
}
.notification.warning {
background-image: url('/images/icons/exclamation.png');
background-color: #fffbcc;
background-repeat: no-repeat;
border-color: #e6db55;
color: #666452;
}
.notification.info {
background-image: url('/images/icons/information.png');
background-color: #dbe3ff;
background-repeat: no-repeat;
border-color: #a2b4ee;
color: #585b66;
}
.transferInfo .notification.info {
margin:0;
}
.notification div {
display:block;
font-style:normal;
padding: 10px 10px 10px 36px;
line-height: 1.5em;
}
.notification .close {
color:#990000;
font-size:9px;
position:absolute;
right:5px;
top:5px;
}

table#premium,
table.premium {
background-color: #fff;
border: 1px solid #e0e0e0;
border-spacing: 0;
border-radius: 5px;
box-shadow: 0 0 10px #e0e0e0;
padding:4px;
line-height: 22px;
text-align: center;
width:100%;
}
table#premium td.selected,
table.premium td.selected {
background-color: #efefef;
}
table#premium td.plan,
table.premium td.plan {
border:0;
}
table#premium tbody tr:hover,
table.premium tbody tr:hover{
background-color: #efefef;
}
table#premium td,
table.premium td{
text-align:left;
padding:5px;
}
table#premium thead td,
table#premium tbody td,
table.premium thead td,
table.premium tbody td {
border-bottom:1px #818181 solid;
}
#premium h1,
.premium h1{
color: #66ca00;
margin-bottom:0;
}
#premium h2,
.premium h2,
#premium span.price,
.premium span.price {
color: #66ca00;
margin:0;
padding:0;
font-size:18px;
font-weight: bold;
}
.signup {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px #000 solid;
margin-top: 4px;
padding:5px;
}
.signup td {
padding-top:10px;
}

/* aligns */
.acenter { text-align:center; }
.aleft { text-align:left; }
.aright { text-align:right; }

/* floats */
.fleft { float:left; }
.fright { float:right; }

/* forms */
.records-form {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px #000 solid;
padding: 5px 10px 5px 10px;
background-color: #fff;
color: #000;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
float: left;
width:230px;
}

/* right menu */
.rightMenu {
float:right;
width:250px;
}
.rightmenu-link {
width:230px;
text-align:center;
}
.facebook {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px #133783 solid;
padding: 3px 10px 3px 10px;
background-color: #3B5998;
background-size: 100% 100%;
background-repeat:repeat-x;
font-weight: bold;
color: #FFF;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
float: left;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
.twitter {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px #3C8FC9 solid;
padding: 3px 10px 3px 10px;
background-color: #0084B4;
background-size: 100% 100%;
background-repeat:repeat-x;
font-weight: bold;
color: #FFF;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
float: left;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
}
.facebook:hover,
.twitter:hover {
border-color:#fff;
box-shadow: 0px 0px 10px #757575;
-moz-box-shadow: 0px 0px 10px #757575;
-webkit-box-shadow: 0px 0px 10px #757575;
}

/* colors */
.red { color: #f10000 !important; }
.green { color: #48b300; }
.orange { color: #ffa900; }
.blue { color: blue !important; }
.grey { color: grey; }

.bold { font-weight: bold; }
.normal { font-weight: normal !important; }
.italic { font-style: italic !important; }


/* flags */
.flag {
background: transparent url('/images/icons/flags_sprite.png') scroll no-repeat 0 0;
width: 16px;
height: 11px;
}
span.flag {
display:inline;
padding: 0px 0 0px 22px;
}


/* langs */
.lang {
background: transparent url('/images/icons/flags_sprite.png') scroll no-repeat 0 0;
margin-top: 2px;
margin-right: 15px;
float: left;
width: 16px;
height: 11px;
float: right;
}
.en, .uk { background-position: -284px -173px; }
.bg { background-position: -284px -33px; }
.ru { background-position: -144px -453px; }
.chs, .cht { background-position: -32px -117px; } 
.vn { background-position: -256px -565px; }
.ua { background-position: -256px -537px; }
.tr { background-position: -116px -537px; }
.fr { background-position: -228px -173px; }
.ro { background-position: -116px -453px; }
.es { background-position: -4px -173px; }
.de { background-position: -284px -117px; }
.be { background-position: -228px -33px; }
.nl { background-position: -200px -313px; }
.us { background-position: -32px -565px; }
.sg { background-position: -60px -481px; }
.ca { background-position: -60px -89px; }
.au { background-position: -32px -33px; }
.ir { background-position: -116px -257px }

/* faq */
.question {
font-weight: bold;
font-size: 16px;
margin-top: 5px;
}
.question span { color: #ffa900; }
.answer {
margin-bottom: 15px;
}
.answer span {
color: #48b300;
font-weight: bold;
}

/* sitemap */
.sitemap-box {
width:227px;
min-height: 237px;
margin-right: 5px;
margin-top: 25px;
}
.sitemap-box h2, .sitemap-box li {
margin: 2px;
padding: 0;
}
.sitemap-box ul {
margin: 5px 5px 5px 0px;
}

/* contact form */
.contact-table {
width: 100%;
}
.contact-table td,th {
padding:5px;
border: 1px #e3e3e3 solid;
}
.contact-table th {
width: 30%;
}

/* api help */
h2.api-help-title {
padding: 10px 0 10px 0;
margin: 0;
}
table.api-help {
width: 100%;
}
.api-help th {
width:230px;
border-left: 0;
border-top:0;
border-bottom:0;
border-right:2px #757575 solid;
vertical-align:top;
font-weight: normal;
}
.api-help li {
margin:5px;
padding:0;
}
table.api-help-parameters {
width: 100%;
border: 1px gray solid;
}
.api-help-parameters th {
width: auto;
border: 1px gray solid;
padding:5px;
font-weight: bold;
}
.api-help-parameters td {
padding:5px;
border: 1px gray solid;
}


/* links */
a.small {
font-size: 12px;
font-weight: normal;
text-decoration: none !important;
}

/* domain manager */
div.managerHeader {
height:20px;
width:903px;
background-image: url('/images/web/manager_bgr.png');
background-repeat: repeat-x;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
cursor:pointer;
margin-top:5px;
position:relative;
padding:15px;
}
div.managerHeader span {
font-size:17px;
font-weight:bold;
padding:5px;
}
div.managerBox {
display:none;
/*width:890px;*/
padding: 10px;
margin:auto;
margin-bottom:15px;
/*background-color:#fff;*/
-moz-border-radius-bottomleft: 15px;
-webkit-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;
}
div.contactDetails {
width: 306px;
}
div.contactDetails table {
width:100%;
}
div.contactDetails table th {
width:50%;
border:0;
}
div.contactDetails td {
text-align:left;
}

/* records */
div#recordsType {
float:left;
}
div#recordsType div.recordsType {
float:left;
margin:0;
padding: 5px 10px 5px 10px;
font-weight: bold;
border-right: 2px #4e4e4e solid;
border-top: 2px #4e4e4e solid;
cursor: pointer;
background-color: #fff;
box-shadow: 0px 0px 10px #4e4e4e;
-moz-box-shadow: 0px 0px 10px #4e4e4e;
-webkit-box-shadow: 0px 0px 10px #4e4e4e;
}
div#recordsType div.recordsType:hover,
div#recordsType div.recordsType.selected {
background-color: #cdcdcd;
}
div#recordsType div.recordsType.first {
-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
border-top-left-radius: 8px;
border-left: 2px #4e4e4e solid;
}
div#recordsType div.recordsType.last {
-moz-border-radius-topright: 8px;
-webkit-border-top-right-radius: 8px;
border-top-right-radius: 8px;
}
table.table-records a.addNew,
table.gray-table a.addNew {
background-image: url('/images/icons/add.gif');
background-repeat: no-repeat;
padding-left:17px;
float: right;
font-size:14px;
}
form.recordsForm input,
form.recordsForm select {
width:300px !important;
}
/******* index *******/
div.mapHolder {
margin: 15px 10px 10px 10px;
}
div.mapHolder div.map div.title {
font-size:16px;
font-weight:bold;
text-align:center;
}
div.mapHolder div.map {
background-position: 0px bottom;
background-image: url('/images/web/map/v2.png');
background-repeat: no-repeat;
width:490px;
height:320px;
position:relative;
float:left;
}
div.mapHolder div.map div.unicast {
position:absolute;
width:490px;
height:320px;
}
div.mapHolder div.map div.ddos {
position:absolute;
display:none;
width:490px;
height:320px;
}
div.mapHolder div.features {
float:right;
width:400px;
height:320px;
position:relative;
}
div.mapHolder div.features div.pages,
div.mapHolder div.map div.pages {
position:relative;
}
div.mapHolder div.features div.pages div.page,
div.mapHolder div.map div.pages div.page {
position:absolute;
text-align:center;
}
div.mapHolder div.features div.paging {
text-align:center;
position:absolute;
bottom:10px;
left:110px;
width:180px;
}
div.mapHolder div.map div.paging {
text-align:center;
position:absolute;
bottom:10px;
left:228px;
width:490px;
}
div.mapHolder div.features div.paging div.point,
div.mapHolder div.map div.paging div.pointer {
width:8px;
height:8px;
margin:5px;
background-color:#252525;
float:left;
border:1px #757575 solid;
cursor:pointer;
}

div.mapHolder div.features div.paging div.point.active,
div.mapHolder div.map div.paging div.pointer.active {
border:1px #959595 solid;
background-color:#fff;
}

div#map div.map {
background-image: url('/images/web/map/v2.png');
width:490px;
height:306px;
position:relative;
float:left;
}
div.map div.point {
background-image: url('/images/web/map/point.png');
width:8px;
height:8px;
position:absolute;
cursor:pointer;
}
div.map div.point.premium {
background-image: url('/images/web/map/pointRed.png');
}
div.map div.point.premium.free {
background-image: url('/images/web/map/pointRedAndBlue.png');
}
div.map div.point:hover {
opacity:0.70;
filter:alpha(opacity=70);
-moz-opacity:0.70;
}
div.map-legend {
width:433px;
float:left;
}
div.map-legend div.free {
float: left;
width: 206px;
}
div.map-legend div.premium {
float: right; width: 227px;
}
div.map-legend div.free h1,
div.map-legend div.premium h1 {
font-size: 16px;
margin-bottom:5px;
padding-bottom:0;
}
div.map-legend li {
line-height: 20px;
}
div.map-legend div.free ul {
margin:0;
list-style:square url('/images/web/map/point.png');
padding-left: 20px;
}
div.map-legend div.premium ul {
margin:0;
list-style:square url('/images/web/map/pointRed.png');
}
div#masterDNSServers label {
width:170px;
float:left;
}
div#domainSearchBox div {
color: #000;
cursor:pointer;
padding:4px;
}
div.newsArticale {
border-bottom: 1px gray solid;
margin-top:10px;
line-height:22px;
}
div.newsArticale .title {
margin:0;
padding:0;
}

/* cloud domains */
.cloudDomainsPage {
float:left;
width:670px;
}
.cloudDomainsPageh1 {
margin:0;
padding:0;
}
.cloudDomainsPage h3 {
margin: 20px 0 0 0;
padding: 0;
}
.cloudDomainsPage form {
margin: 20px 0 10px 0;
}
.cloudDomainsPage form p {
padding:0;
margin: 5px 0 5px 0;
}
.cloudDomainsPage #cloudDomainsContainer {
width:640px;
margin: 5px 0 10px 0;
}
.cloudDomainsPage #bulkDomains {
width:656px;
height:100px;
margin:5px 0 5px 0;
}

.dashboardServers {
width:230px;
padding-top:0;
float:right;
}

.dashboardServers .flag {
margin-top:3px;
margin-right:3px;
}
.dashboardServers h2 {
margin-bottom:0;
padding-bottom:0;
margin-top:20px;
}
.dashboardServers .server {
line-height: 18px;
margin-top:10px;
margin-bottom:10px;
}

/* api help */
.section {
margin-bottom: 21px;
text-align: justify;
}
.section div.little-title {
font-size: 14px;
font-weight: bold;
margin-bottom: 14px;
border-bottom: 1px solid #000000;
}
.section div {
margin-top: 14px;
width: 100%;
}
.section div div.year {
font-weight: bold;
width: 45px;
float: left;
margin-top: 0;
}
.section div div.text {
width: 585px;
float: right;
padding-left: 20px;
background: url('/images/icons/arrow.gif') 0 3px no-repeat;
margin-top: 0;
}
.long-buttons img {
width: 252px;
margin-top: 3px;
}
.api-help ul li ul {
display: none;
padding-left: 20px;
}
li.open {
list-style-type: none;
}
li.closed {
list-style-type: none;
}
li.noList {
list-style-image: none;
}

a.noDecoration {
color:#fff;
text-decoration:none;
}

.highlights {
margin: 10px 0;
padding: 20px;
background-color: #D5FFCE;
border: 1px solid #9ADF8F;
border-radius: 8px;
-webkit-border-radius: 8px;
}
.highlights li {
list-style-type: none;
list-style-image: url('/images/icons/arrow.gif');
float: left;
margin-left:20px;
}
.highlights li span.sep {
border-left: 1px solid #9ADF8F;
background-color: #D5FFCE;
width: 1px;
margin-left: 4%;
display: inline-block;
vertical-align: top;
}

.feedback {
position:relative;
padding: 10px;
margin: 20px 0;
border: 1px black dashed;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.feedback .name {
position:absolute;
bottom:5px;
right:10px;
text-align:right;
font-weight:bold;
font-size:16px;
}
.feedback .avatar {
float: left;
width:120px;
height:120px;
}
.feedback .avatar img {
width:120px;
height:120px;
}
.feedback .rating {
float: right;
width: 200px;
height: 19px;
}
.feedback .stars1 {
background-position: 0 -2px;
width: 99px;
height: 19px;
background-image: url(/images/web/rating.png);
float: right;
}
.feedback .stars2 {
background-position: 0 -21px;
width: 99px;
height: 18px;
background-image: url(/images/web/rating.png);
float: right;
}
.feedback .stars3 {
background-position: 0 -40px;
width: 99px;
height: 19px;
background-image: url(/images/web/rating.png);
float: right;
}
.feedback .stars4 {
background-position: 0 -59px;
width: 99px;
height: 19px;
background-image: url(/images/web/rating.png);
float: right;
}
.feedback .stars5 {
background-position: 0 -78px;
width: 99px;
height: 19px;
background-image: url(/images/web/rating.png);
float: right;
}
.feedback .message {
float:left;
width: 771px;
margin-left:10px;
font-style:italic;
text-align: justify;
margin-bottom: 15px;
}

.planTypesContainer .plan {
background-color: #fff;
position: relative;
float: left;
width: 209px;
margin: 5px;
padding: 5px;
border: 1px #e0e0e0 solid;
text-align: center;
line-height: 22px;
height: 260px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 0px 10px #e0e0e0;
-moz-box-shadow: 0px 0px 10px #e0e0e0;
-webkit-box-shadow: 0px 0px 10px #e0e0e0;
}
.planTypesContainer .plan.nl {
width: 163px;
}
.planTypesContainer .plan .button.premium {
position: absolute;
bottom:12px;
width: 180px;
left: 20px;
}
.planTypesContainer .plan.customServer {
text-align:left;
width:902px;
height:50px;
}
.planTypesContainer .plan.customServer .button.servers {
text-align:center;
position:absolute;
right:16px;
top:12px;
width:180px;
height:40px;
padding-top:3px;
height:31px;
}
.planTypesContainer .plan.customServer h1.title {
float:left;
padding:12px 30px 12px 12px;
}
.planTypesContainer .plan.server {
height:auto;
}
.planTypesContainer .plan.server .button {
display:block;
margin:auto;
width: 180px;
left: 20px;
}
.planTypesContainer .plan.server.nl .button {
width: 160px;
}

form.registerForm table {
line-height:30px;
margin:auto;
}
form.registerForm table td {
height:30px;
}
.dashboardIcons {
margin: 0 3px;
}
.dashboardIcons img {
vertical-align: text-top;
}

span.unread-tickets {
background-color: #FF0000;
border-radius: 10px;
box-shadow: 0 0 10px #000000;
color: #FFFFFF;
font-size: 10px;
font-weight: bold;
position: absolute;
text-align: center;
top: 20px;
min-width: 20px;
}

div#cloudPage.newzone {
min-height:130px;
}
div.newZoneBox,
div.newZoneBox:hover {
width: 200px; 
height: 100px; 
float: left; 
padding: 7px;
cursor: pointer;
margin: 7px;
color: #000000;
font-weight: normal;
}

input.ipv4 {
width: 50px;
background-color: #FFFFFF;
border: 1px solid #000000;
border-radius: 5px;
color: #000000;
height: 22px;
margin: 0;
padding: 0 2px;
}

input.reverseZoneName {
width: 400px;
background-color: #FFFFFF;
border: 1px solid #000000;
border-radius: 5px;
color: #000000;
height: 20px;
margin: 0;
padding: 0 2px;
}

.fullTextBox {
background-color: #fff;
position: relative;
float: left;
margin: 5px;
padding: 5px;
border: 1px #e0e0e0 solid;
line-height: 22px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 0px 10px #e0e0e0;
-moz-box-shadow: 0px 0px 10px #e0e0e0;
-webkit-box-shadow: 0px 0px 10px #e0e0e0;
text-align:left;
width:902px;
}
span.yes {
background-image: url("/images/icons/status/ok.png");
background-repeat: no-repeat;
line-height:22px;
display:inline;
padding: 1px 0 0px 22px;
margin-top:2px;
}

ul.domainCategorieTabs {
padding:0;
margin:0;
}
ul.domainCategorieTabs li {
float: left;
list-style-type: none;
border: 1px solid #e0e0e0;
border-bottom: 0;
border-spacing: 0;
box-shadow: 0 0 10px #ffffff;
padding: 10px;
}
ul.domainCategorieTabs *:first-child {
border-top-left-radius:5px;
}
ul.domainCategorieTabs *:last-child {
border-top-right-radius:5px;
}
ul.domainCategorieTabs li.active {
background-color:#fff;
}

div.paymentMethodDescription {
width: 905px;
border: 1px solid #e0e0e0;
border-radius: 5px;
border-spacing: 0;
box-shadow: 0 0 10px #ffffff;
float: right;
padding: 10px;
margin: 0 0 10px 0;
}

div.paymentMethods {
margin-top: 10px;
}
div.paymentMethods:last-child {
margin: 0;
}
div.paymentMethods div.paymentMethodDescription div {
width: 855px;
}
div.paymentMethods div.paymentMethodDescription.mazooma div {
width: 755px;
}
div.paymentMethods div.paymentMethodDescription.astropaycard div {
width: 820px;
}
/* domain pricing */
table.domainPricing {
 border-top-left-radius:0;
}

/* slave zones */
pre.slaveConfig { width: 665px; }


/* new icons and buttons */

/* buttons */
div.button-64x64 {
cursor: pointer;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
width: 64px;
height: 64px;
}
div.button-48x48 {
cursor: pointer;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
width: 48px;
height: 48px;
}

div.button-32x32 {
cursor: pointer;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
width: 32px;
height: 32px;
}

div.button-24x24 {
cursor: pointer;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
width: 24px;
height: 24px;
}


div.button-16x16 {
cursor: pointer;
background-image: url("/images/web/button.gif");
background-repeat:repeat-x;
background-size: 100% 100%;
color: #000;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px #000 solid;
font-weight: bold;
margin:0;
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
width: 16px;
height: 16px;
}

div.button-64x64:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}

div.button-48x48:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}

div.button-32x32:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}

div.button-24x24:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}

div.button-16x16:hover {
color: #FFF;
border-color: #FFF;
margin:0;
box-shadow: 0px 0px 10px #FFF;
-moz-box-shadow: 0px 0px 10px #FFF;
-webkit-box-shadow: 0px 0px 10px #FFF;
}

/* icons */


span.icon-bulk-ttl-change-64x64 {
background-image: url(/images/icons/64x64/Bulk-TTL-change-5.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-bulk-ttl-change-48x48 {
background-image: url(/images/icons/48x48/Bulk-TTL-change-5.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-bulk-ttl-change-32x32 {
background-image: url(/images/icons/32x32/Bulk-TTL-change-5.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-bulk-ttl-change-24x24 {
background-image: url(/images/icons/24x24/Bulk-TTL-change-5.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-bulk-ttl-change-16x16 {
background-image: url(/images/icons/16x16/Bulk-TTL-change-5.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/*  Cloud domains */
span.icon-cloud-domains-64x64 {
background-image: url(/images/icons/64x64/Cloud-domains-4.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-cloud-domains-48x48 {
background-image: url(/images/icons/48x48/Cloud-domains-4.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-cloud-domains-32x32 {
background-image: url(/images/icons/32x32/Cloud-domains-4.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-cloud-domains-24x24 {
background-image: url(/images/icons/24x24/Cloud-domains-4.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-cloud-domains-16x16 {
background-image: url(/images/icons/16x16/Cloud-domains-4.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Delete */

span.icon-delete-64x64 {
background-image: url(/images/icons/64x64/Delete-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-delete-48x48 {
background-image: url(/images/icons/48x48/Delete-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-delete-32x32 {
background-image: url(/images/icons/32x32/Delete-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-delete-24x24 {
background-image: url(/images/icons/24x24/Delete-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-delete-16x16 {
background-image: url(/images/icons/16x16/Delete-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* DNS statistics */
span.icon-dns-statistics-64x64 {
background-image: url(/images/icons/64x64/DNS-statistics-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-dns-statistics-48x48 {
background-image: url(/images/icons/48x48/DNS-statistics-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-dns-statistics-32x32 {
background-image: url(/images/icons/32x32/DNS-statistics-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-dns-statistics-24x24 {
background-image: url(/images/icons/24x24/DNS-statistics-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-dns-statistics-16x16 {
background-image: url(/images/icons/16x16/DNS-statistics-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* DNS zones */
span.icon-dns-zones-64x64 {
background-image: url(/images/icons/64x64/DNS-zones-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-dns-zones-48x48 {
background-image: url(/images/icons/48x48/DNS-zones-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-dns-zones-32x32 {
background-image: url(/images/icons/32x32/DNS-zones-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-dns-zones-24x24 {
background-image: url(/images/icons/24x24/DNS-zones-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-dns-zones-16x16 {
background-image: url(/images/icons/16x16/DNS-zones-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Domains */
span.icon-domains-64x64 {
background-image: url(/images/icons/64x64/Domains-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-domains-48x48 {
background-image: url(/images/icons/48x48/Domains-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-domains-32x32 {
background-image: url(/images/icons/32x32/Domains-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-domains-24x24 {
background-image: url(/images/icons/24x24/Domains-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-domains-16x16 {
background-image: url(/images/icons/16x16/Domains-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Export zone */
span.icon-export-zone-64x64 {
background-image: url(/images/icons/64x64/Export-zone-file-3.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-export-zone-48x48 {
background-image: url(/images/icons/48x48/Export-zone-file-3.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-export-zone-32x32 {
background-image: url(/images/icons/32x32/Export-zone-file-3.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-export-zone-24x24 {
background-image: url(/images/icons/24x24/Export-zone-file-3.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-export-zone-16x16 {
background-image: url(/images/icons/16x16/Export-zone-file-3.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Import zone */
span.icon-import-zone-64x64 {
background-image: url(/images/icons/64x64/Import-zone-file-3.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-import-zone-48x48 {
background-image: url(/images/icons/48x48/Import-zone-file-3.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-import-zone-32x32 {
background-image: url(/images/icons/32x32/Import-zone-file-3.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-import-zone-24x24 {
background-image: url(/images/icons/24x24/Import-zone-file-3.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-import-zone-16x16 {
background-image: url(/images/icons/16x16/Import-zone-file-3.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Mail forwards */
span.icon-mail-forwards-64x64 {
background-image: url(/images/icons/64x64/Mail-forwards-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-mail-forwards-48x48 {
background-image: url(/images/icons/48x48/Mail-forwards-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-mail-forwards-32x32 {
background-image: url(/images/icons/32x32/Mail-forwards-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-mail-forwards-24x24 {
background-image: url(/images/icons/24x24/Mail-forwards-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-mail-forwards-16x16 {
background-image: url(/images/icons/16x16/Mail-forwards-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Master DNS zone */
span.icon-master-dns-zone-64x64 {
background-image: url(/images/icons/64x64/Master-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-master-dns-zone-48x48 {
background-image: url(/images/icons/48x48/Master-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-master-dns-zone-32x32 {
background-image: url(/images/icons/32x32/Master-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-master-dns-zone-24x24 {
background-image: url(/images/icons/24x24/Master-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-master-dns-zone-16x16 {
background-image: url(/images/icons/16x16/Master-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* OK */
span.icon-ok-64x64 {
background-image: url(/images/icons/64x64/OK-3.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-ok-48x48 {
background-image: url(/images/icons/48x48/OK-3.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-ok-32x32 {
background-image: url(/images/icons/32x32/OK-3.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-ok-24x24 {
background-image: url(/images/icons/24x24/OK-3.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-ok-16x16 {
background-image: url(/images/icons/16x16/OK-3.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Slave DNS zone */
span.icon-slave-dns-zone-64x64 {
background-image: url(/images/icons/64x64/Slave-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-slave-dns-zone-48x48 {
background-image: url(/images/icons/48x48/Slave-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-slave-dns-zone-32x32 {
background-image: url(/images/icons/32x32/Slave-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-slave-dns-zone-24x24 {
background-image: url(/images/icons/24x24/Slave-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-slave-dns-zone-16x16 {
background-image: url(/images/icons/16x16/Slave-DNS-Zone-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* SOA */
span.icon-soa-64x64 {
background-image: url(/images/icons/64x64/SOA-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-soa-48x48 {
background-image: url(/images/icons/48x48/SOA-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-soa-32x32 {
background-image: url(/images/icons/32x32/SOA-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-soa-24x24 {
background-image: url(/images/icons/24x24/SOA-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-soa-16x16 {
background-image: url(/images/icons/16x16/SOA-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Update */
span.icon-update-64x64 {
background-image: url(/images/icons/64x64/Update-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-update-48x48 {
background-image: url(/images/icons/48x48/Update-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-update-32x32 {
background-image: url(/images/icons/32x32/Update-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-update-24x24 {
background-image: url(/images/icons/24x24/Update-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-update-16x16 {
background-image: url(/images/icons/16x16/Update-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Zone share */
span.icon-zone-share-64x64 {
background-image: url(/images/icons/64x64/Zone-share-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-zone-share-48x48 {
background-image: url(/images/icons/48x48/Zone-share-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-zone-share-32x32 {
background-image: url(/images/icons/32x32/Zone-share-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-zone-share-24x24 {
background-image: url(/images/icons/24x24/Zone-share-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-zone-share-16x16 {
background-image: url(/images/icons/16x16/Zone-share-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Zone transfers */
span.icon-zone-transfers-64x64 {
background-image: url(/images/icons/64x64/Zone-transfers-2.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-zone-transfers-48x48 {
background-image: url(/images/icons/48x48/Zone-transfers-2.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-zone-transfers-32x32 {
background-image: url(/images/icons/32x32/Zone-transfers-2.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-zone-transfers-24x24 {
background-image: url(/images/icons/24x24/Zone-transfers-2.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-zone-transfers-16x16 {
background-image: url(/images/icons/16x16/Zone-transfers-2.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}


/* Close */
span.icon-close-64x64 {
background-image: url(/images/icons/64x64/Close.png);
background-repeat: no-repeat;
width: 64px;
height: 64px;
display: inline-block;
}

span.icon-close-48x48 {
background-image: url(/images/icons/48x48/Close.png);
background-repeat: no-repeat;
width: 48px;
height: 48px;
display: inline-block;
}

span.icon-close-32x32 {
background-image: url(/images/icons/32x32/Close.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: inline-block;
}

span.icon-close-24x24 {
background-image: url(/images/icons/24x24/Close.png);
background-repeat: no-repeat;
width: 24px;
height: 24px;
display: inline-block;
}

span.icon-close-16x16 {
background-image: url(/images/icons/16x16/Close.png);
background-repeat: no-repeat;
width: 16px;
height: 16px;
display: inline-block;
}